@charset "utf-8";
/* CSS Document */

body {
	background-color: black;
}

.city {
	background-color: blueviolet;
	color: white;
	border: 1.5px solid black;
	margin: 40px;
	padding: 80px;
}

.note {
	font-size: 120%;
	color: tomato;
}

.Sigmastic {
	font-size: 140%;
	color: darkblue;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}